/* Localized versions of Info.plist keys */

CFBundleName = "P.E.Op.S. PSX SPU Sound Plugin";
CFBundleShortVersionString = "SPU Plugin version 1.9r2";
CFBundleGetInfoString = "P.E.Op.S. PSX SPU Sound Plugin version 1.9r2, Copyright © 2004-2006 Gil Pedersen.";
NSHumanReadableCopyright = "Copyright © 2004-2006 Gil Pedersen.";
